Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 01 Nov 2022 20:38:45 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Rabbs                    Hello           12:22 AM, 02st Nov                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            12:22 AM, 02st Nov                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            12:22 AM, 02st Nov                     Rabbs                    1           12:23 AM, 02st Nov                   MAX UAE whatsapp bot                    Hello Rabbs , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:23 AM, 02st Nov                     Rabbs                             12:23 AM, 02st Nov                   MAX UAE whatsapp bot                    Hi Rabbs , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            12:23 AM, 02st Nov                     Rabbs                    5           12:24 AM, 02st Nov                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           12:24 AM, 02st Nov                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:24 AM, 02st Nov                     Rabbs                    Hi Tawfik           12:24 AM, 02st Nov                     Rabbs                    Hope all is well           12:25 AM, 02st Nov                   Mohammed                   Thank you and hope the same to you           12:26 AM, 02st Nov                     Rabbs                             12:27 AM, 02st Nov                     Rabbs                    I have placed the order under this reference number           12:27 AM, 02st Nov                   Mohammed                   As we have checked, this order already delivered           12:27 AM, 02st Nov                     Rabbs                    I have received my parcel but 1 item is missing           12:28 AM, 02st Nov                     Rabbs                             12:30 AM, 02st Nov                     Rabbs                    The circle one item was not there in the parcel           12:30 AM, 02st Nov                     Rabbs                    Can u please check and get it delivered tomorrow morning, as I'm traveling tomorrow night           12:31 AM, 02st Nov                   Mohammed                   We are truly sorry to inform you that the item haven't shipped yet, Would you like to cancel it and get refunded?           12:31 AM, 02st Nov                     Rabbs                    Appreciate your urgent response and help in this           12:31 AM, 02st Nov                     Rabbs                    Item is available or not           12:32 AM, 02st Nov                     Rabbs                    If available, possible to ship tomorrow           12:32 AM, 02st Nov                   Mohammed                   We will check with our team and get back to you soon enough           12:32 AM, 02st Nov                   Mohammed                   Do you have any other inquiries that we can help with?           12:33 AM, 02st Nov                     Rabbs                    No dear           12:34 AM, 02st Nov                     Rabbs                    By when u can get back to me           12:34 AM, 02st Nov                     Rabbs                    As i said I'm traveling tomorrow night           12:34 AM, 02st Nov                   Mohammed                   We will get back to you via your email address ASAP           12:34 AM, 02st Nov                   Mohammed                   Do you have any other inquiries that we can help with?           12:36 AM, 02st Nov                     Rabbs                    No thanks           12:36 AM, 02st Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:38 AM, 02st Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5085485